Error

two or more packages specified (libgtkspell3-3-0 libsane-extras)